.sticky-bottom-mobile {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  display: none; /* Hidden by default */
  justify-content: center;
  padding: 10px;
  gap: 15px;
  background: rgb(241 241 241);
  box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.3);
}
.product-item .products h2:first-child {
  display: none !important;
}

.product-item .woocommerce ul.products li.product .star-rating {
  display: none;
}

.product-item .product {
  text-align: center;
}

.woocommerce span.onsale {
  display: inline-table;
}

.product-details {
  padding: 0;
  font-family: "Urbanist", sans-serif;
}

.product-details .product-item h3,
.review h2 {
  color: #1D2329;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: -0.2px;
  font-family: "Marcellus", serif;
  font-weight: 400;
  margin-bottom: 30px;
}

.product-details .product-item h2 {
  font-size: 18px !important;
  transition: color 0.3s ease;
}

.product-details .product-item h2:hover {
  color: #07a752;
}

.product-details .product-item .price {
  color: #3AAC4C !important;
  font-size: 14px !important;
  font-weight: 600;
}

.woocommerce ul.products li.product .button {
  white-space: nowrap;
}

.review p,
.comment-respond,
.tab-view {
  color: #5A5F64;
  font-size: 16px;
  font-weight: 400;
}

.comment-respond .comment-form-rating {
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
  justify-content: flex-end;
  column-gap: 20px;
  margin: 25px 0;
}

.comment-respond .comment-form-rating label {
  font-weight: 600;
}

.comment-form-rating .stars {
  margin: 0 !important;
}

.comment-form-rating .stars a {
  color: #FEB808
}

.comment-form-author,
.comment-form-email {
  width: 100%;
  margin: 30px 0 !important;
}

.review .form-submit .submit {
  min-width: 274px;
  margin: 30px 0 !important;
}

.review input[type="text"],
.review input[type="email"],
.review textarea {
  border: 0;
  border-bottom: 1px solid #5A5F64;
  padding: 10px 0;
  width: 100%;
  transition: border 0.3s ease;
}

.review input[type="text"]:focus,
.review input[type="email"]:focus,
.review textarea:focus {
  outline: none;
  box-shadow: none;
  border-bottom: 1px solid #07a752;
}

input[type="checkbox"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  border: 2px solid green;
  border-radius: 3px;
  outline: none;
  cursor: pointer;
  background-color: white;
  transition: background-color 0.3s ease, border-color 0.3s ease;
  vertical-align: middle;
  flex-shrink: 0;
}

/* Style when checkbox is checked */
input[type="checkbox"]:checked {
  background-color: green;
  border: 2px solid green;
}
.woocommerce-notices-wrapper:focus-visible, 
.woocommerce-error:focus-visible {
  outline: none;
}

/* Optional: Add a check mark or any indicator for checked state */
input[type="checkbox"]:checked::before {
  content: "\2714"; /* Unicode for checkmark */
  color: white;
  font-size: 14px;
  display: block;
  text-align: center;
  line-height: 20px;
}

.review p.comment-form-cookies-consent {
  display: flex;
  width: 100%;
}

.woocommerce .star-rating {
  margin-bottom: 10px;
  color: #FEB808;
}

.woocommerce-review__author {
  text-transform: capitalize;
  font-size: 15px;
  color: #28333E;
}

.woocommerce #reviews #comments ol.commentlist li,
.review ol {
  margin: 0 !important;
  padding: 0 !important;
}

.review .comment_container {
  padding: 15px;
  border: 1px solid #D5DBE2;
  border-radius: 15px;
  margin-bottom: 10px !important;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
  border: 0 !important;
  padding: 0 !important;
  margin-left: 42px !important;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar {
  width: 35px !important;
  height: 35px !important;
  border-radius: 50%;
  position: static !important;
}

.free-shipping-note {
  padding: 10px 0;
}

.free-shipping-note p {
  font-size: 16px;
  color: #5A5F64;
  margin-bottom: 10px;
}

.free-shipping-note .single-product-offer-section {
  margin-top: 20px;
}

.free-shipping-note .single-product-offer-section .box,
.tab-view .condiment-row .box {
  background-color: #F5F6F7;
  border-radius: 10px;
  padding: 12px;
  position: relative;
}

.free-shipping-note .single-product-offer-section .box p {
  margin-left: 0;
  font-size: 14px;
}

.free-shipping-note .single-product-offer-section .box img {
  position: static;
  margin-bottom: 10px;
}

/* tab section */
.tabs_section {
  display: none;
}

.tab-mobile {
  padding-top: 30px;
}

.tabs_section .nav-tabs .nav-link,
.tab-mobile .accordion-button,
.tab-view h2 {
  font-size: 20px;
  margin-right: 20px;
  font-weight: 400;
  color: #343A42;
  border: none;
  padding-bottom: 8px;
  font-family: "Marcellus", serif;
  transition: color 0.3s ease;
  text-transform: capitalize;
  padding: 0;
}

.tab-view h2 {
  margin-right: 0;
}

.tab-mobile .accordion-button {
  color: #3AAC4C;
  background-color: #e7ffeb;
}

.tab-mobile .accordion-button.collapsed {
  color: #343A42;
  background-color: #eaeaea;
}

.tab-mobile .accordion-button {
  padding: 20px;
}

.accordion-button:focus {
  box-shadow: none;
}

.accordion-collapse {
  padding: 20px 15px;
}

.tabs_section .nav-tabs .nav-link.active {
  color: #3AAC4C;
  font-weight: bold;
  border-bottom: 2px solid #3AAC4C;
}

.tabs_section .nav-tabs {
  border-bottom: 1px solid #e5e5e5;
}

.tabs_section .tab-content {
  padding-top: 20px;
}

.table {
  margin: 20px 0 40px;
}

.table tr th,
.table tr td {
  padding: 12px 8px;
  font-size: 16px;
  color: #5A5F64;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
}

.table tr td {
  font-size: 14px;
  font-weight: 400;
  font-family: "Urbanist", sans-serif;
}

.tab-view .condiment-row .box {
  display: flex;
  align-items: center;
  height: 100%;
}

.tab-view .condiment-row .col-md-6.col-xs-12 {
  margin: 15px 0 0;
}

.tab-view .condiment-row .box img {
  width: 80px;
  margin-right: 20px;
}

.tab-view .condiment-row .box h6 {
  font-size: 18px;
  color: #3AAC4C;
}

.tab-view .condiment-row .box p {
  font-size: 14px;
  color: #5A5F64;
  display: contents;
}

.table tr:nth-child(even) {
  background-color: #f1f1f1;
}

.hl2-icon-002-food-1 {
  font-size: 30px;
  float: left;
  width: auto;
  margin-right: 20px;
  margin-top: 0;
}

.tea-meta-list {
  margin-top: 35px;
}

.tea-meta-list .tea-meta {
  text-align: center;
  background-color: #EEF8F0;
  height: 100%;
  border-radius: 10px;
  padding: 15px 5px;
  font-size: 16px;
  color: #28333E;
  font-weight: 500;
}
.tea-meta-list .tea-meta .image-box {
  height: 75px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.tea-meta-list .tea-meta label {
  margin: 20px 0 10px;
  color: #5A5F64;
  font-size: 14px;
}

.tab-view small {
  margin-top: 20px;
  display: block;
}

.product-details .product_title {
  font-size: 22px;
  color: #343A42;
  margin-bottom: 10px;
  font-family: "Marcellus", serif;
}

.product-details .price {
  font-size: 15px;
  font-weight: 600 !important;
  font-family: "Urbanist", sans-serif;
  text-decoration: none;
  letter-spacing: 1px;
  margin: 0;
}

.single-product form.cart {
  flex-direction: column;
  margin-top: 20px;
}
.sample-product-price form.cart {
  flex-direction: row;
  margin: 0;
  margin-left: 20px;
  gap: 20px;
  align-items: center;
}

.single-product form.cart .price {
  margin-right: 15px;
}

.single_variation_wrap {
  margin: 0 0 15px;
  display: flex;
  align-items: center;
}

.woocommerce-variation-add-to-cart {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 232px;
}

.reset_variations {
  text-decoration: none;
  color: #003e0a;
  transition: color 0.3s ease;
  font-weight: 600;
}

.reset_variations {
  margin-left: 10px;
  color: #FE3F6D;
}

.reset_variations:hover {
  color: #ec0037;
}

.summary .woocommerce-product-rating a:hover {
  color: #3AAC4C;
}

.variations .label {
  font-size: 20px;
  color: #343A42;
  font-weight: 500;
}

.variations select,
.quantity input {
  padding: 5px 10px;
  border-radius: 10px;
  border: 1px solid #D5DAE2;
  background-color: #FDFDFD;
}

.variations select:focus-visible,
.quantity input:focus-visible {
  border: 1px solid #3AAC4C;
}

.summary .woocommerce-product-rating {
  display: flex !important;
  flex-direction: row;
  margin-bottom: 5px;
}

.summary .woocommerce-product-rating a {
  margin-left: 20px;
  text-decoration: none;
  color: #343A42;
  transition: color 0.3s ease;
  font-weight: 500;
}

.summary .product_tagline {
  color: #3AAC4C;
  font-size: 16px;
  font-weight: 500;
  margin: 5px 0;
}
.summary .product_tagline span {
  color: #5A5F64;
  font-weight: 400;
  margin-top: 10px;
  display: block;
  font-size: 14px;
}
@media (min-width: 768px) {
  .summary .product_tagline {
    font-size: 20px;
  }
  .summary .product_tagline span {
    font-size: 18px;
    margin-top: 14px;
  }
  .single-product form.cart .price {
    margin-right: 30px;
  }
  .woocommerce-variation-add-to-cart {
    min-width: 250px;
    justify-content: space-between;
  }

  .product-image .swiper-button-next,
  .product-image .swiper-button-prev {
    width: 48px;
    height: 48px;
  }

  .table tr th,
  .table tr td {
    padding: 12px;
    font-size: 18px;
  }

  .table tr td {
    font-size: 16px;
  }

  .tabs_section {
    display: block;
  }

  .tab-mobile {
    display: none;
  }

  .tab-view {
    font-size: 18px;
  }

  .review .comment_container {
    padding: 22px 30px;
  }

  .review p.comment-form-cookies-consent {
    align-items: center;
  }

  .woocommerce p.stars a {
    width: 35px !important;
    height: 35px !important;
  }

  .woocommerce p.stars a::before {
    font-size: 30px;
  }

  .product-details {
    padding: 70px 0;
  }

  .product-details .product-item h3,
  .review h2 {
    font-size: 35px;
    margin-bottom: 50px;
    line-height: 43px;
  }

  .review .comment-form-author,
  .review .comment-form-email {
    width: 48%;
    float: left;
    margin-right: 2% !important;
  }

  .review textarea {
    width: 98% !important;
  }

  .comment-form-author:after,
  .comment-form-email:after {
    content: "";
    display: table;
    clear: both;
  }
}

@media (min-width: 992px) {
  .tea-meta-list .tea-meta {
    font-size: 20px;
    padding: 20px;
  }

  .product-details .product_title {
    font-size: 30px;
    margin-bottom: 15px;
  }

  .product-details .price {
    font-size: 20px;
  }

  .tab-view .condiment-row .box h6 {
    font-size: 20px;
  }

  .tab-view .condiment-row .box p {
    font-size: 16px;
  }

  .tea-meta-list .tea-meta label {
    font-size: 18px;
  }

  .tabs_section {
    padding: 50px 0 0;
  }

  .tabs_section .nav-tabs .nav-link {
    font-size: 30px;
    padding-bottom: 15px;
    margin-right: 60px;
  }

  .tab-view h2 {
    font-size: 30px;
  }

  .free-shipping-note .single-product-offer-section .box img {
    position: absolute;
    margin-bottom: 0;
    width: 25px;
  }

  .free-shipping-note .single-product-offer-section .box p {
    margin-left: 40px;
    font-size: 15px;
  }
  .free-shipping-note .single-product-offer-section .box p:last-child {
    margin-bottom: 0;
  }

  .free-shipping-note .single-product-offer-section .box {
    padding: 30px 15px;
  }

  .tab-view .condiment-row .box {
    padding: 25px;
  }

  .tab-view .condiment-row .col-md-6.col-xs-12 {
    margin: 35px 0 0;
  }

  .free-shipping-note {
    padding: 50px 0;
  }

  .woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin-left: 60px !important;
  }

  .woocommerce #reviews #comments ol.commentlist li img.avatar {
    width: 50px !important;
    height: 50px !important;
  }

  .woocommerce-review__author {
    font-size: 20px;
  }

  .product-details {
    padding: 90px 0;
  }

  .product-details .product-item h3,
  .review h2 {
    font-size: 47px;
    line-height: 57px;
  }

  .product-details .product-item h2 {
    font-size: 24px !important;
  }

  .product-details .product-item .price {
    font-size: 18px !important;
  }
}